Bug 78258 - Add initial cc list field to edit components info
Summary: Add initial cc list field to edit components info
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Test
Version: 2.17
Hardware: i386
OS: Linux
medium
medium vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-11-20 17:38 UTC by David Lawrence
Modified: 2007-04-18 16:48 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2002-11-20 17:39:04 UTC


Attachments (Terms of Use)

Description David Lawrence 2002-11-20 17:38:55 UTC
Description of Problem:
Add initial cc list field to edit components info

Comment 1 David Lawrence 2002-12-09 20:48:42 UTC
Added


Note You need to log in before you can comment on or make changes to this bug.